#helpcontent { 
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px; 
	background:#ffffff; 
	color:#000000; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	width:100%; 
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px; 
	background:#ffffff; 
	color:#000000; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	width:100%;  }
#helpcontent P { 
	font-size:8pt; 
	font-family:Verdana, sans-serif; 
	margin-left:5px; 
	margin-top:5px; 
	margin-bottom:5px; 
	font-size:8pt; 
	font-family:Verdana, sans-serif; 
	margin-left:5px; 
	margin-top:5px; 
	margin-bottom:5px;  }
#helpcontent LI.kadov-P { 
	font-size:8pt; 
	font-family:Verdana, sans-serif;  }
#helpcontent P.Header { 
	font-style:italic; 
	font-weight:normal; 
	font-style:italic; 
	font-weight:normal;  }
#helpcontent LI.kadov-P-CHeader { 
	font-style:italic; 
	font-weight:normal;  }
#helpcontent H1 { 
    font-size:10pt; 
    margin-left:5px; 
    margin-top:1px; 
    margin-bottom:8px; 
    font-size:10pt; 
    margin-left:5px; 
    margin-top:1px; 
    margin-bottom:8px;  }
#helpcontent LI.kadov-H1 { 
	font-size:10pt;  }
#helpcontent H2 { 
    font-size:10pt; 
    margin-left:5px; 
    margin-top:13px; 
    margin-bottom:8px; 
    color:#0000ff; 
    x-next-class:Body; 
    x-next-type:P; 
    font-size:10pt; 
    margin-left:5px; 
    margin-top:13px; 
    margin-bottom:8px; 
    color:#0000ff; 
    x-next-class:Body; 
    x-next-type:P;  }
#helpcontent LI.kadov-H2 { 
	font-size:10pt; 
	color:#0000ff;  }
#helpcontent H3 { 
    margin-left:25px; 
    margin-top:13px; 
    margin-bottom:8px; 
    font-size:9pt; 
    x-next-class:Body; 
    x-next-type:P; 
    margin-left:25px; 
    margin-top:13px; 
    margin-bottom:8px; 
    font-size:9pt; 
    x-next-class:Body; 
    x-next-type:P;  }
#helpcontent LI.kadov-H3 { 
	font-size:9pt;  }
#helpcontent P.Body { 
	margin-left:25px; 
	margin-left:25px;  }
#helpcontent LI.kadov-P-CBody {  }
#helpcontent P.Param { 
	margin-left:25px; 
	font-style:italic; 
	font-weight:normal; 
	margin-left:25px; 
	font-style:italic; 
	font-weight:normal;  }
#helpcontent LI.kadov-P-CParam { 
	font-style:italic; 
	font-weight:normal;  }
#helpcontent P.ParamDesc { 
	margin-left:45px; 
	margin-left:45px;  }
#helpcontent LI.kadov-P-CParamDesc {  }
#helpcontent P.TableHeading { 
	font-weight:bold; 
	font-style:normal; 
	margin-top:0px; 
	margin-bottom:0px; 
	font-size:8pt; 
	font-weight:bold; 
	font-style:normal; 
	margin-top:0px; 
	margin-bottom:0px; 
	font-size:8pt;  }
#helpcontent LI.kadov-P-CTableHeading { 
	font-weight:bold; 
	font-style:normal; 
	font-size:8pt;  }
#helpcontent table.bannerparthead { 
	position:relative; 
	left:0px; 
	top:0px; 
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
	width:100%; 
	height:21px; 
	border-collapse:collapse; 
	border-style:solid; 
	border-width:0px; 
	border-bottom:solid; 
	border-bottom-width:1px; 
	border-bottom-color:#999999; 
	background-color:#99ccff; 
	font-size:100%; 
	position:relative; 
	left:0px; 
	top:0px; 
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
	width:100%; 
	height:21px; 
	border-collapse:collapse; 
	border-style:solid; 
	border-width:0px; 
	border-bottom:solid; 
	border-bottom-width:1px; 
	border-bottom-color:#999999; 
	background-color:#99ccff; 
	font-size:100%;  }
#helpcontent table.bannertitle { 
	position:relative; 
	left:0px; 
	top:0px; 
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
	width:100%; 
	height:21px; 
	border-collapse:collapse; 
	border-style:solid; 
	border-width:0px; 
	border-bottom:solid; 
	border-bottom-width:1px; 
	border-bottom-color:#999999; 
	background-color:#99ccff; 
	font-size:100%; 
	position:relative; 
	left:0px; 
	top:0px; 
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
	width:100%; 
	height:21px; 
	border-collapse:collapse; 
	border-style:solid; 
	border-width:0px; 
	border-bottom:solid; 
	border-bottom-width:1px; 
	border-bottom-color:#999999; 
	background-color:#99ccff; 
	font-size:100%;  }
#helpcontent table.bannerparthead td { 
	margin:0px 0px 0px 0px; 
	padding:2px 0px 0px 4px; 
	vertical-align:middle; 
	border-width:0px; 
	border-style:solid; 
	border-color:#999999; 
	background:transparent; 
	margin:0px 0px 0px 0px; 
	padding:2px 0px 0px 4px; 
	vertical-align:middle; 
	border-width:0px; 
	border-style:solid; 
	border-color:#999999; 
	background:transparent;  }
#helpcontent table.bannerparthead td.product { 
	text-align:right; 
	padding:2px 5px 0px 5px; 
	text-align:right; 
	padding:2px 5px 0px 5px;  }
#helpcontent table.bannertitle td { 
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 3px; 
	vertical-align:middle; 
	border-width:0px 0px 1px 0px; 
	border-style:solid; 
	border-color:#999999; 
	background:transparent; 
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 3px; 
	vertical-align:middle; 
	border-width:0px 0px 1px 0px; 
	border-style:solid; 
	border-color:#999999; 
	background:transparent;  }
#helpcontent P.code { 
	font-family:"Courier New" , monospace; 
	font-size:8pt; 
	font-family:"Courier New" , monospace; 
	font-size:8pt;  }
#helpcontent LI.kadov-P-Ccode { 
	font-family:"Courier New" , monospace; 
	font-size:8pt;  }
#helpcontent pre { 
	font-family:"Courier New" , monospace; 
	font-size:8pt; 
	margin-left:7px; 
	margin-bottom:0px;  }
#helpcontent pre.code { 
	font-family:"Courier New" , monospace; 
	font-size:8pt; 
	margin-left:7px; 
	margin-bottom:0px;  }
#helpcontent LI.P { 
	font-size:8pt; 
	font-family:Verdana, sans-serif;  }
#helpcontent LI.P-Header { 
	font-style:italic; 
	font-weight:normal;  }
#helpcontent LI.H1 { 
	font-size:10pt;  }
#helpcontent LI.H2 { 
	font-size:10pt; 
	color:#0000ff;  }
#helpcontent LI.H3 { 
	font-size:9pt;  }
#helpcontent LI.P-Body {  }
#helpcontent LI.P-Param { 
	font-style:italic; 
	font-weight:normal;  }
#helpcontent LI.P-ParamDesc {  }
#helpcontent LI.P-TableHeading { 
	font-weight:bold; 
	font-style:normal; 
	font-size:8pt;  }
#helpcontent LI.P-code { 
	font-family:"Courier New" , monospace; 
	font-size:8pt;  }
#helpcontent P.Preformatted { 
	line-height:normal; 
	margin-bottom:14pt; 
	margin-top:14pt; 
	x-text-tab-stops:repeat 1in; 
	white-space:nowrap; 
	font-size:8pt; 
	font-family:"Courier New" , monospace;  }
#helpcontent LI.P-Preformatted { 
	line-height:normal; 
	x-text-tab-stops:repeat 1in; 
	white-space:nowrap; 
	font-size:8pt; 
	font-family:"Courier New" , monospace;  }
#helpcontent P.Preformatted-code { 
	line-height:normal; 
	margin-bottom:14pt; 
	margin-top:14pt; 
	x-text-tab-stops:repeat 1in; 
	white-space:nowrap; 
	font-size:8pt; 
	font-family:"Courier New" , monospace;  }
#helpcontent LI.P-Preformatted-code { 
	line-height:normal; 
	x-text-tab-stops:repeat 1in; 
	white-space:nowrap; 
	font-size:8pt; 
	font-family:"Courier New" , monospace;  }
	
	
	
#helpcontent span.hcp1 {
	font-weight:bold; }
#helpcontent table.hcp2 {
	x-cell-content-align:top;
	margin-left:25px;
	border-spacing:0px; }
#helpcontent tr.hcp3 {
	x-cell-content-align:top; }
#helpcontent td.hcp4 {
	padding-right:10px;
	padding-left:10px;
	border-left-style:Solid;
	border-left-color:#999999;
	border-top-color:#999999;
	border-top-style:Solid;
	border-right-color:#999999;
	border-right-style:Solid;	
	border-bottom-color:#999999;
	border-bottom-style:Solid;
	border-left-width:1px;
	border-top-width:1px;
	border-right-width:1px;
	background-color:#cccccc;
	x-cell-content-align:center;
	border-bottom-width:1px; }
#helpcontent td.hcp5 {
	padding-right:10px;
	padding-left:10px;
	background-color:#cccccc;
	x-cell-content-align:center;
	border-top-width:1px;
	border-top-style:Solid;
	border-top-color:#999999;
	border-right-width:1px;
	border-right-style:Solid;
	border-right-color:#999999;
	border-bottom-style:Solid;
	border-bottom-color:#999999;
	border-bottom-width:1px; }
#helpcontent td.hcp6 {
	padding-right:10px;
	padding-left:10px;
	border-left-style:Solid;
	border-left-color:#999999;
	border-right-color:#999999;
	border-right-style:Solid;
	border-bottom-color:#999999;
	border-bottom-style:Solid;
	border-bottom-width:1px;
	border-right-width:1px;
	border-left-width:1px; }
		
#helpcontent p.hcp7 {
	margin-top:0em;
	margin-bottom:0em;
	font-family:Verdana, sans-serif; }
#helpcontent td.hcp8 {
	padding-right:10px;
	padding-left:10px;
	border-right-style:Solid;
	border-right-color:#999999;
	border-bottom-style:Solid;
	border-bottom-color:#999999;
	border-bottom-width:1px;
	border-right-width:1px; }
#helpcontent span.hcp9 {
	font-family:Verdana, sans-serif; }